Příkaz import dat v Enthought Canopy selže s „Import Tool dat vyžaduje ...“

hlasů
0

Příkaz import dat v Enthought Canopy selže s:

Import Tool dat vyžaduje, aby jádro Canopy Python být spuštěn v režimu Pylab s QT4 interaktivním backend. Můžete změnit zpět na tomto nastavení ve svých Canopy preferencí (tab Python).

I změnil uve- nastavení v preferencích jako chybová zpráva naznačuje.

Co může být problém?

Položena 07/11/2018 v 23:47
zdroj uživatelem
V jiných jazycích...                            


1 odpovědí

hlasů
0

Pokud používáte Python 3.5, možná jste nenainstalovali balíky PyQt? Jste-li předplatitelem, neváhejte a odešlete zpětnou vazbu z nabídky Nápověda Canopy, která bude poskytovat Enthought s konfigurační informace. (Pokud nejste přihlášení předplatitel, pak import dat nástroj není podporován v každém případě, i když bych neočekával tato chybová zpráva v tomto případě).

Odpovězeno 08/11/2018 v 02:28
zdroj uživatelem

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more